rte_bbdev_op_cap_mld(3)

NAME
rte_bbdev_op_cap_mld

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

uint32_t capability_flags
uint16_t num_buffers_src
uint16_t num_buffers_dst

Detailed Description

List of the capabilities for the MLD

Definition at line 917 of file rte_bbdev_op.h.

Field Documentation

  uint32_t capability_flags
Flags from rte_bbdev_op_mldts_flag_bitmasks

Definition at line 919 of file rte_bbdev_op.h.

  uint16_t num_buffers_src
Number of input code block buffers.

Definition at line 921 of file rte_bbdev_op.h.

  uint16_t num_buffers_dst
Number of output code block buffers.

Definition at line 923 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.